Network Management

Upcoming community maintenance Oct. 27th through Oct. 29th
For more info click here
Reply
Highlighted
Contributor II

Airwave and Aruba OS compatibility

Hi,

 

Is there any documentation or guidance on Aruba OS and Airwave version compatibility? We have a quite neglected Airwave server on an 8.2.1.1 and controllers on 8.5.0.6 which don't seem to be sharing data properly with each other. We already know we need to upgrade the Airwave server and the Aruba OS but just wanted to know how I can confirm compatibility between the two?

 

Thanks

Highlighted
MVP Expert

Re: Airwave and Aruba OS compatibility

You can refer Airwave supported guide to check compatibility. Support for 8.5.0.0 is added from 8.2.9 code. Current latest code is 8.2.11.2, which have support for 8.6.0.x & 8.7.0.x code as well.

 

From 8.2.10, centos version is 7.x code. Your current server can be upgraded till 8.2.10.1 code, to upgrade to 8.2.11.0 and above, we need to migrate centos version to 7.x.

 

Steps to migrate to Centos 7.

 

  1. Upgrade from 8.2.1.1 to 8.2.10.1 which have multiple upgrade paths.8.2.1.1> 8.2.3.1>8.2.4.1>8.2.6.1>8.2.7.1>>8.2.9.1>8.2.10.1 (Note: root access blocked from 8.2.4 code, we will have AMPCLI shell which will have limited access.)
  2. Take backup of 8.2.10.1 after upgrade.
  3. Do fresh install of 8.2.10.1 using ISO.
  4. Restore backup on newly installed server which took in step2.
  5. Now we will be able to upgrade server to 8.2.11.0 and above.

Pavan Arshewar | ACCP

If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.